Welcome Guest Search | Active Topics | Members | Log In

Cannot install on Curve 907 Invalid JAR HTTP ERROR 413:Request entity too large Options
travisch
Posted: Monday, November 30, 2009 12:31:36 PM
Rank: Newbie
Groups: Member

Joined: 2/10/2009
Posts: 8
Phone is Curve 8330 running 4.5.0.77
travisch
Posted: Monday, November 30, 2009 12:42:19 PM
Rank: Newbie
Groups: Member

Joined: 2/10/2009
Posts: 8
I've also already tried the over the air install and the desktop manager install - both fail.
travisch
Posted: Monday, November 30, 2009 3:45:30 PM
Rank: Newbie
Groups: Member

Joined: 2/10/2009
Posts: 8
Hello - is anyone here? Since you only have forum based support I would expect a timely response. I now have a non-working install and useless subscription. I've tried OTA install of both 3.x and 4.x on my Verizon 8330 Curve running the above version OS. All resort in same error.
Please help or kindly refund my $$.
DavidN
Posted: Tuesday, December 1, 2009 6:02:26 AM
Rank: Member
Groups: Member

Joined: 2/23/2009
Posts: 15
Location: Virgina, USA
I am also running the 8330 with version 4.5.066 and the download has failed 8 times now. I finally made it past the fail message and then received the same error.
Ranald Lillie
Posted: Tuesday, December 1, 2009 6:44:42 AM
Rank: Advanced Member
Groups: Administration , AstraSync Staff

Joined: 3/11/2009
Posts: 862
Location: UK
Hello travisch,

Apologies for the delay in replying.

What connection are you using to download AstraSync?

The error you are seeing is caused by the connection limiting the maximum preventing AstraSync being downloaded, this usually affects BES, or WAP.

Ranald.

Ranald Lillie
AstraSync Support
stroebeljc
Posted: Wednesday, December 2, 2009 9:04:39 AM
Rank: Newbie
Groups: Member

Joined: 8/20/2009
Posts: 2
I also have an 8330 running 4.5.0.77 and am unable to complete the install. I know that AstraSync is being downloaded correctly, it is the install portion that is freezing with any of several errors that indicate memory is full. I have uninstalled all other user apps and still am unable to complete the install. I was able to reinstall version 3.0.18

As others have stated I used over air, desktop manager, and directly launching the JAR file from the media card on my device. All with the same result. So, I don't think downloading is the issue, it's the install once the file is downloaded that is the problem.
KWheelerAZ
Posted: Wednesday, December 2, 2009 9:32:55 AM
Rank: Member
Groups: Member

Joined: 10/9/2008
Posts: 44
Location: Arizona, USA
I agree. See this post:

http://forum.astrasync.com/Default.aspx?g=posts&t=1502

I have the same issues with a Curve 8320 running 4.5.0.81 on T-Mobile. I think the file and/or it's install is the issue, not the download. Both OTA and desktop installs fail for me as well.

travisch
Posted: Wednesday, December 2, 2009 4:23:10 PM
Rank: Newbie
Groups: Member

Joined: 2/10/2009
Posts: 8
Ranald,

Its not the connection as I was getting the same error when performing the desktop manager install from the media card. I've since un-installed the 3.x Astrasync and I get past this error but the install bombs 30 minutes later with a 200 App error.
Ranald Lillie
Posted: Thursday, December 3, 2009 10:17:09 AM
Rank: Advanced Member
Groups: Administration , AstraSync Staff

Joined: 3/11/2009
Posts: 862
Location: UK
Hello All,

We will be releasing an update shortly.

Please try this new build when it is available.

Ranald.

Ranald Lillie
AstraSync Support
stroebeljc
Posted: Thursday, December 3, 2009 12:18:01 PM
Rank: Newbie
Groups: Member

Joined: 8/20/2009
Posts: 2
v4.0.17 installed in seconds on my 8330. All works so far...
travisch
Posted: Thursday, December 3, 2009 4:22:21 PM
Rank: Newbie
Groups: Member

Joined: 2/10/2009
Posts: 8
Same here - installed perfectly and in seconds.
KWheelerAZ
Posted: Friday, December 4, 2009 9:32:42 AM
Rank: Member
Groups: Member

Joined: 10/9/2008
Posts: 44
Location: Arizona, USA
Ditto ... all is good again!
gstones
Posted: Tuesday, February 16, 2010 3:02:54 AM
Rank: Newbie
Groups: Member

Joined: 2/4/2010
Posts: 1
Hi:

I am seeing precisely the same errors on a Blackerry 8700, attempting to download the 4.0.27 JAR. Reading the thread below suggests that 4.0.17 solved these errors before; is it possible that 4.0.27 has re-introduced the same error?

It is not the size of the install that is the issue - I am seeing the same issue in attempting to load from the desktop manager.

Any help, please?

Thank you

Graham
Ranald Lillie
Posted: Tuesday, February 16, 2010 6:32:56 AM
Rank: Advanced Member
Groups: Administration , AstraSync Staff

Joined: 3/11/2009
Posts: 862
Location: UK
Hello Graham,

Please note that your 8700 must be running OS 4.5 to be compatible with AstraSync.

Please see this post for suggestions on how to resolve the particular 907 error you are experiencing:

http://forum.astrasync.com/Default.aspx?g=posts&t=1198

Thank you,

Ranald.

Ranald Lillie
AstraSync Support
Users browsing this topic
Guest


You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.

Main Forum RSS : RSS


Copyright © MailSite Software Inc. All rights reserved.